## lxpanel 0.7.2

=== debian/changelog ===
lxpanel (0.7.2-1ubuntu1) vivid; urgency=medium

  * Merge with Debian. Ubuntu remaining changes:
  * debian/control:
   - Add libindicator-dev build-depends.
   - Add a recommend on xterm | pavucontrol | gnome-alsamixer to enable the
     mixer on the sound applet. (LP: #957749).
   - Add indicator plugin binary.
   - Add build-depends on libicu-dev for weather plugin.
  * debian/local/source_lxpanel.py:
   - Add apport hook.
  * debian/lxpanel.install:
   - Install all files except indicators.
  * debian/lxpanel-indicator-applet-plugin.install:
   - Install indicator plugin.
  * debian/rules:
   - Add --enable-indicator-support flag.
   - Add dh_install --fail-missing.
  * debian/patches:
   - 04_disable_gtk3_indicators.patch: Hide incompatible indicators in the
     preference menu (LP: #1165245).

 -- Julien Lavergne <gilir@ubuntu.com>  Sat, 31 Jan 2015 15:30:45 +0100

lxpanel (0.7.2-1) unstable; urgency=low

  * Removing extra colons from Files lines in debian/copyright file.
  * Merging upstream version 0.7.2:
    - Fixed panel plugins background updates (Closes: #650821).
    - Fixed reserved space on 64bit architectures (Closes: #762650).
  * Bump Standards-Version to 3.9.6.
  * Adding lintian-overrides file for debian-watch-may-check-gpg-signature.
  * Adding lintian override for false positive hardening-no-fortify-functions
    on usr/lib/x86_64-linux-gnu/lxpanel/plugins/monitors.so.

 -- Andriy Grytsenko <andrej@rep.kiev.ua>  Thu, 23 Oct 2014 23:59:12 +0300

lxpanel (0.7.1-1) unstable; urgency=low

  * Merging upstream version 0.7.1:
    - Fixed crash after left-click on empty space (Closes: #759554).
    - Fixed invalid config search path (Closes: #760971).
  * Removing --enable-man from options, new upstream source doesn't require it.

 -- Andriy Grytsenko <andrej@rep.kiev.ua>  Mon, 22 Sep 2014 16:18:34 +0300
