=== debian/control ===
Source: lxpanel
Section: x11
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian LXDE Maintainers <lxde-debian@lists.lxde.org>
Uploaders:
 Andrew Lee (李健秋) <ajqlee@debian.org>,
 Andriy Grytsenko <andrej@rep.kiev.ua>
Build-Depends:
 debhelper (>= 9), dh-autoreconf,
 intltool, libasound2-dev,
 libgtk2.0-dev (>= 2.18), libiw-dev [linux-any], libmenu-cache-dev,
 libwnck-dev, libfm-gtk-dev (>= 1.2.0), libxml2-dev,
 libindicator-dev, libicu-dev
Standards-Version: 3.9.6
Homepage: http://www.lxde.org/
Vcs-Browser: http://git.lxde.org/gitweb/?p=debian/lxpanel.git
Vcs-Git: git://git.lxde.org/git/debian/lxpanel.git

Package: lxpanel
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}, lxmenu-data,
 lxpanel-data (= ${source:Version}), libfm-modules
Recommends: xkb-data, xterm | pavucontrol | gnome-alsamixer
Suggests: lxsession | menu, iceweasel | www-browser
Description: LXDE panel
 LXPanel is a GUI application for the Lightweight X11 Desktop Environment
 (LXDE).
 .
 It is derived from fbpanel and includes the following features:
 .
  * User-friendly application menu automatically generated from .desktop
    files on the system
  * Launcher bar (small icons clicked to launch apps)
  * Task bar supporting ICCCM/EWMH `urgency' hint (Pidgin IM windows
    can flash on new incoming messages)
  * Run dialog (type a command to run, without opening a terminal)
  * Net status icon plug-in (optional).
  * Volume control plug-in (optional).
  * Notification area (system tray).
  * Digital clock.
  * Keyboard LEDs plug-in (display caps/num locks).
  * lxpanelctl: control lxpanel from other programs.
    For example, "lxpanelctl run" will show the Run dialog in lxpanel,
    and "lxpanelctl menu" will show the application menu. This is
    useful in combination with window manager key bindings.

Package: lxpanel-dbg
Section: debug
Priority: extra
Architecture: any
Depends: ${misc:Depends}, lxpanel (= ${binary:Version})
Description: LXDE panel (debug)
 LXPanel is a GUI application for the Lightweight X11 Desktop Environment
 (LXDE).
 .
 This package contains the debugging symbols.

Package: lxpanel-data
Architecture: all
Depends: ${misc:Depends}
Breaks: lxpanel (<< 0.7.0)
Replaces: lxpanel (<< 0.7.0)
Description: LXDE panel (data files)
 LXPanel is a GUI application for the Lightweight X11 Desktop Environment
 (LXDE).
 .
 This package contains the data required for panel.

Package: lxpanel-indicator-applet-plugin
Architecture: any
Depends: lxpanel,
         ${misc:Depends},
         ${shlibs:Depends}
Suggests: indicator-application-gtk2,
          indicator-messages-gtk2,
          indicator-sound-gtk2
Provides: indicator-renderer
Description: lxpanel indicator applet
 lxpanel-indicator-applet-plugin is an applet to display information from
 various applications consistently in the LXPanel.
