## lxpanel 0.8.1

=== debian/changelog ===
lxpanel (0.8.1-1ubuntu2) wily; urgency=medium

  * debian/patches/05_load_indicator_once.patch
   - Don't load the indicators when creating the applet, they can be loaded
     twice (LP: #1488660)

 -- Julien Lavergne <gilir@ubuntu.com>  Wed, 14 Oct 2015 08:14:52 +0200

lxpanel (0.8.1-1ubuntu1) wily; urgency=medium

  * Merge with Debian. Ubuntu remaining changes:
  * debian/control:
   - Add libindicator-dev build-depends.
   - Add a recommend on xterm | pavucontrol | gnome-alsamixer to enable the
     mixer on the sound applet. (LP: #957749).
   - Add build-depends on libicu-dev for weather plugin.
   - Update Replaces and Breaks (LP: #1417244).
  * debian/local/source_lxpanel.py:
   - Add apport hook.
  * debian/lxpanel.install:
   - Install all plugins except indicators.
   - Install apport hook.
  * debian/lxpanel-indicator-applet-plugin.install:
   - Install indicator plugin.
  * debian/rules:
   - Add --enable-indicator-support flag.
   - Add dh_install --fail-missing.
   - Re-enable dh_makeshlibs, FTBFS with lxpanel-indicator-applet-plugin. 
  * debian/patches:
   - 04_disable_gtk3_indicators.patch: Hide incompatible indicators in the
     preference menu (LP: #1165245).

 -- Julien Lavergne <gilir@ubuntu.com>  Tue, 18 Aug 2015 20:43:44 +0200

lxpanel (0.8.1-1) unstable; urgency=low

  * Adding a notice about LXPanel plugins into lxpanel.README.Debian file.
  * Merging upstream version 0.8.1.
  * Changing Maintainer e-mail to Alioth based one.
  * Resume uploads to unstable since the freeze has ended.

 -- Andriy Grytsenko <andrej@rep.kiev.ua>  Wed, 06 May 2015 23:19:15 +0300

lxpanel (0.8.0-2) experimental; urgency=low

  * Adding [linux-any] for libasound2-dev to fix FTBFS on non-linux.

 -- Andriy Grytsenko <andrej@rep.kiev.ua>  Mon, 08 Dec 2014 16:49:41 +0200

lxpanel (0.8.0-1) experimental; urgency=low

  * Merging upstream version 0.8.0 (Closes: #639729, #761971).
  * Adding override_dh_auto_install rule to remove unused .la file.
  * Adding libkeybinder-dev as build dependency.
  * Disabling dh_makeshlibs for the private library as well.

 -- Andriy Grytsenko <andrej@rep.kiev.ua>  Mon, 08 Dec 2014 13:00:33 +0200

lxpanel (0.7.2-1ubuntu2) vivid; urgency=medium

  * debian/lxpanel.install
   - Don't install /usr/share/locale and /usr/share/lxpanel, already installed
     in lxpanel-data (LP: #1417244).
  * debian/control:
   - Update Replaces and Breaks.

 -- Julien Lavergne <gilir@ubuntu.com>  Tue, 03 Feb 2015 19:43:11 +0100
