=== debian/control ===
--- 
+++ 
@@ -2,15 +2,16 @@
 Section: x11
 Priority: optional
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian LXDE Maintainers <lxde-debian@lists.lxde.org>
+XSBC-Original-Maintainer: Debian LXDE Maintainers <pkg-lxde-maintainers@lists.alioth.debian.org>
 Uploaders:
  Andrew Lee (李健秋) <ajqlee@debian.org>,
  Andriy Grytsenko <andrej@rep.kiev.ua>
 Build-Depends:
  debhelper (>= 9), dh-autoreconf,
- intltool, libasound2-dev,
+ intltool, libasound2-dev [linux-any],
  libgtk2.0-dev (>= 2.18), libiw-dev [linux-any], libmenu-cache-dev,
- libwnck-dev, libfm-gtk-dev (>= 1.2.0), libxml2-dev,
+ libwnck-dev, libfm-gtk-dev (>= 1.2.0),
+ libxml2-dev, libkeybinder-dev,
  libindicator-dev, libicu-dev
 Standards-Version: 3.9.6
 Homepage: http://www.lxde.org/
@@ -59,8 +60,8 @@
 Package: lxpanel-data
 Architecture: all
 Depends: ${misc:Depends}
-Breaks: lxpanel (<< 0.7.0)
-Replaces: lxpanel (<< 0.7.0)
+Breaks: lxpanel (<< 0.7.2-1ubuntu2)
+Replaces: lxpanel (<< 0.7.2-1ubuntu2)
 Description: LXDE panel (data files)
  LXPanel is a GUI application for the Lightweight X11 Desktop Environment
  (LXDE).
