=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,7 @@
 #!/usr/bin/make -f
 
 DEB_HOST_ARCH_OS ?= $(shell dpkg-architecture -qDEB_HOST_ARCH_OS)
+DEB_HOST_MULTIARCH ?= $(shell dpkg-architecture -qDEB_HOST_MULTIARCH)
 
 export DEB_BUILD_MAINT_OPTIONS = hardening=+all
 
@@ -15,7 +16,7 @@
 	dh_auto_configure -- --with-plugins=all --enable-indicator-support --disable-silent-rules
 else
 	# omit netstat plugin on non-linux, requires wireless-tools
-	dh_auto_configure -- --with-plugins=all,-netstat --enable-indicator-support --disable-silent-rules
+	dh_auto_configure -- --with-plugins=all,-netstat --disable-silent-rules
 endif
 
 override_dh_install:
@@ -27,3 +28,7 @@
 override_dh_makeshlibs:
 	# plugins are not shared libs so disable processing for them
 	dh_makeshlibs -X/plugins/
+
+override_dh_auto_install:
+	dh_auto_install
+	rm -f debian/tmp/usr/lib/$(DEB_HOST_MULTIARCH)/lxpanel/*.la
