## lxpanel 0.8.2

=== debian/changelog ===
lxpanel (0.8.2-1ubuntu2) xenial; urgency=medium

  * debian/lxpanel.install:
   - Don't install apport hook, already installed in lxpanel-data.
  * debian/control:
   - Update Replaces and Breaks on lxpanel-data, to reflect the move of apport
     hook from lxpanel to lxpanel-data.

 -- Julien Lavergne <gilir@ubuntu.com>  Sat, 27 Feb 2016 19:40:00 +0100

lxpanel (0.8.2-1ubuntu1) xenial; urgency=medium

  * Merge with Debian unstable. Ubuntu remaining changes:
  * debian/control:
   - Add libindicator-dev build-depends.
   - Add lxpanel-indicator-applet-plugin binary.
   - Add build-depends on libicu-dev for weather plugin.
   - Update Replaces and Breaks on lxpanel-data (LP: #1417244).
  * debian/lxpanel.install:
   - Install all plugins except indicators.
   - Install apport hook.
  * debian/lxpanel-indicator-applet-plugin.install:
   - Install indicator plugin.
  * debian/rules:
   - Add --enable-indicator-support flag.
   - Add dh_install --fail-missing.
   - Re-enable dh_makeshlibs, FTBFS with lxpanel-indicator-applet-plugin.
  * debian/patches:
   - 04_disable_gtk3_indicators.patch: Hide incompatible indicators in the
     preference menu (LP: #1165245).

 -- Julien Lavergne <gilir@ubuntu.com>  Sat, 27 Feb 2016 15:35:47 +0100

lxpanel (0.8.2-1) unstable; urgency=low

  * Adding x-terminal-emulator | pavucontrol | gnome-alsamixer as Recommended.
  * Removing lxsession from Suggests, LXPanel does not use it in any way.
  * Adding apport hook (taken from Ubuntu).
  * Adding new lxpanel-dev package (Closes: #785660).
  * Merging upstream version 0.8.2 (Closes: #786485, #784725, #801319).
  * Bump Standards-Version to 3.9.7.
  * Fixing spelling error in lxpanel.hints.5 manpage.

 -- Andriy Grytsenko <andrej@rep.kiev.ua>  Sun, 21 Feb 2016 16:28:42 +0200
