=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
  libwnck-dev, libfm-gtk-dev (>= 1.2.0),
  libxml2-dev, libkeybinder-dev,
  libindicator-dev, libicu-dev
-Standards-Version: 3.9.6
+Standards-Version: 3.9.7
 Homepage: http://www.lxde.org/
 Vcs-Browser: http://git.lxde.org/gitweb/?p=debian/lxpanel.git
 Vcs-Git: git://git.lxde.org/git/debian/lxpanel.git
@@ -22,8 +22,8 @@
 Architecture: any
 Depends: ${misc:Depends}, ${shlibs:Depends}, lxmenu-data,
  lxpanel-data (= ${source:Version}), libfm-modules
-Recommends: xkb-data, xterm | pavucontrol | gnome-alsamixer
-Suggests: lxsession | menu, iceweasel | www-browser
+Recommends: xkb-data, x-terminal-emulator | pavucontrol | gnome-alsamixer
+Suggests: menu, iceweasel | www-browser
 Description: LXDE panel
  LXPanel is a GUI application for the Lightweight X11 Desktop Environment
  (LXDE).
@@ -60,13 +60,26 @@
 Package: lxpanel-data
 Architecture: all
 Depends: ${misc:Depends}
-Breaks: lxpanel (<< 0.7.2-1ubuntu2)
-Replaces: lxpanel (<< 0.7.2-1ubuntu2)
+Breaks: lxpanel (<< 0.8.2-1ubuntu1)
+Replaces: lxpanel (<< 0.8.2-1ubuntu1)
 Description: LXDE panel (data files)
  LXPanel is a GUI application for the Lightweight X11 Desktop Environment
  (LXDE).
  .
  This package contains the data required for panel.
+
+Package: lxpanel-dev
+Architecture: any
+Depends: ${misc:Depends}, lxpanel (= ${binary:Version}),
+ libgtk2.0-dev, libfm-gtk-dev (>= 1.2.0)
+Breaks: lxpanel (<< 0.8.2)
+Replaces: lxpanel (<< 0.8.2)
+Description: LXDE panel (plugins development files)
+ LXPanel is a GUI application for the Lightweight X11 Desktop Environment
+ (LXDE).
+ .
+ This package contains header files required for plugins development and
+ depends on other relevant packages for such task.
 
 Package: lxpanel-indicator-applet-plugin
 Architecture: any
