=== debian/rules ===
--- 
+++ 
@@ -29,6 +29,7 @@
 	# plugins are not shared libs so disable processing for them
 	dh_makeshlibs -X/plugins/
 
+# remove unused .la file from the package
 override_dh_auto_install:
 	dh_auto_install
 	rm -f debian/tmp/usr/lib/$(DEB_HOST_MULTIARCH)/lxpanel/*.la
