## lxpanel 0.9.3

=== debian/changelog ===
lxpanel (0.9.3-1ubuntu3) bionic; urgency=medium

  * Set the preferred alternative for x-terminal-emulator.  LP: #1766478.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Tue, 24 Apr 2018 12:23:08 -0700

lxpanel (0.9.3-1ubuntu2) artful; urgency=medium

  * debian/patches/05_bluetooth_applet.patch
   -  Add bluetooth applet support.
  * debian/images, debian/lxpanel-data.install & debian/source/include-binaries
   - Install bluetooth applet images.
  * debian/lxpanel.install
   - Install bluetooth plugin.

 -- Julien Lavergne <gilir@ubuntu.com>  Wed, 17 May 2017 01:44:55 +0200

lxpanel (0.9.3-1ubuntu1) zesty; urgency=medium

  * Merge from Debian Sid (LP: #1652879). Remaining changes:
   - debian/control
    + Add libindicator-dev build-depends.
    + Add lxpanel-indicator-applet-plugin binary.
    + Add build-depends on libicu-dev for weather plugin.
    + Update Replaces and Breaks on lxpanel-data (LP: #1417244).
   - debian/lxpanel.install
    + Install all plugins except indicators.
   - debian/lxpanel-indicator-applet-plugin.install
    + Install indicator plugin.
   - debian/rules
    + Add --enable-indicator-support flag.
    + Add dh_install --fail-missing.
    + Re-enable dh_makeshlibs, FTBFS with lxpanel-indicator-applet-plugin.
   - debian/patches
    + 04_disable_gtk3_indicators.patch: Hide incompatible indicators in the
      preference menu (LP: #1165245).

 -- Simon Quigley <tsimonq2@ubuntu.com>  Fri, 20 Jan 2017 20:30:40 -0600

lxpanel (0.9.3-1) unstable; urgency=medium

  * Merging upstream version 0.9.3.

 -- Andriy Grytsenko <andrej@rep.kiev.ua>  Fri, 20 Jan 2017 23:50:36 +0200

lxpanel (0.9.2-1) unstable; urgency=medium

  * Replacing deprecated iceweasel with firefox-esr in Suggests.
  * Adding firefox as an alternative to firefox-esr: Ubuntu does not have a
    package firefox-esr.
  * Merging upstream version 0.9.2 (Closes: #845555).
  * Adding lintian override for "allign" word which is an old compatibility key.
  * Using https for VCS fields in debian/control file.

 -- Andriy Grytsenko <andrej@rep.kiev.ua>  Sat, 24 Dec 2016 17:35:34 +0200

lxpanel (0.9.1-1ubuntu1) zesty; urgency=medium

  * Merge with Debian unstable. Ubuntu remaining changes:
  * debian/control:
   - Add libindicator-dev build-depends.
   - Add lxpanel-indicator-applet-plugin binary.
   - Add build-depends on libicu-dev for weather plugin.
   - Update Replaces and Breaks on lxpanel-data (LP: #1417244).
  * debian/lxpanel.install:
   - Install all plugins except indicators.
  * debian/lxpanel-indicator-applet-plugin.install:
   - Install indicator plugin.
  * debian/rules:
   - Add --enable-indicator-support flag.
   - Add dh_install --fail-missing.
   - Re-enable dh_makeshlibs, FTBFS with lxpanel-indicator-applet-plugin.
  * debian/patches:
   - 04_disable_gtk3_indicators.patch: Hide incompatible indicators in the
     preference menu (LP: #1165245).

 -- Julien Lavergne <gilir@ubuntu.com>  Sat, 26 Nov 2016 11:39:13 +0100

lxpanel (0.9.1-1) unstable; urgency=medium

  [ Andriy Grytsenko ]
  * Merging upstream version 0.9.1 (Closes: #845060).
  * Using aumix-gtk on !linux-any instead of gnome-alsamixer.

  [ Pino Toscano ]
  * Making sure that ALSA is always disabled for non-Linux architectures.

 -- Andriy Grytsenko <andrej@rep.kiev.ua>  Mon, 21 Nov 2016 22:57:24 +0200

lxpanel (0.9.0-1) unstable; urgency=medium

  * Merging upstream version 0.9.0 (Closes: #831866, LP: #824071, #1445818,
    #1474936, #1490098, #1537334, #1533308, #1539930, #1555649, #1581708,
    #1583833, #1615326).
  * Bump Standards-Version to 3.9.8.
  * Updating debian/lxpanel.lintian-overrides for multiarch.
  * Updating lxpanel.hints.5 manpage.
  * Updating debian/lxpanel.README.Debian removing section about lxpanel-dev.
  * Updating debian/copyright file.

 -- Andriy Grytsenko <andrej@rep.kiev.ua>  Sat, 19 Nov 2016 23:19:23 +0200
