=== debian/control ===
--- 
+++ 
@@ -11,19 +11,20 @@
  intltool, libasound2-dev [linux-any],
  libgtk2.0-dev (>= 2.18), libiw-dev [linux-any], libmenu-cache-dev,
  libwnck-dev, libfm-gtk-dev (>= 1.2.0),
- libxml2-dev, libkeybinder-dev,
+ libxml2-dev, libkeybinder-dev, 
  libindicator-dev, libicu-dev
-Standards-Version: 3.9.7
+Standards-Version: 3.9.8
 Homepage: http://www.lxde.org/
-Vcs-Browser: http://git.lxde.org/gitweb/?p=debian/lxpanel.git
-Vcs-Git: git://git.lxde.org/git/debian/lxpanel.git
+Vcs-Browser: https://git.lxde.org/gitweb/?p=debian/lxpanel.git
+Vcs-Git: https://git.lxde.org/git/debian/lxpanel.git
 
 Package: lxpanel
 Architecture: any
 Depends: ${misc:Depends}, ${shlibs:Depends}, lxmenu-data,
  lxpanel-data (= ${source:Version}), libfm-modules
-Recommends: xkb-data, x-terminal-emulator | pavucontrol | gnome-alsamixer
-Suggests: menu, iceweasel | www-browser
+Recommends: xkb-data, lxterminal | x-terminal-emulator,
+ pavucontrol | gnome-alsamixer [linux-any] | aumix-gtk [!linux-any]
+Suggests: menu, firefox-esr | firefox | www-browser
 Description: LXDE panel
  LXPanel is a GUI application for the Lightweight X11 Desktop Environment
  (LXDE).
