=== debian/rules ===
--- 
+++ 
@@ -16,7 +16,7 @@
 	dh_auto_configure -- --with-plugins=all --enable-indicator-support --disable-silent-rules
 else
 	# omit netstat plugin on non-linux, requires wireless-tools
-	dh_auto_configure -- --with-plugins=all,-netstat --disable-silent-rules
+	dh_auto_configure -- --with-plugins=all,-netstat --disable-silent-rules --disable-alsa
 endif
 
 override_dh_install:
