=== debian/control ===
--- 
+++ 
@@ -1,29 +1,29 @@
 Source: lxpanel
 Section: x11
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian LXDE Maintainers <pkg-lxde-maintainers@lists.alioth.debian.org>
+Maintainer: Debian LXDE Maintainers <pkg-lxde-maintainers@lists.alioth.debian.org>
 Uploaders:
  Andrew Lee (李健秋) <ajqlee@debian.org>,
  Andriy Grytsenko <andrej@rep.kiev.ua>
 Build-Depends:
- debhelper (>= 9), dh-autoreconf,
- intltool, libasound2-dev [linux-any],
+ debhelper (>= 11), intltool, libasound2-dev [linux-any],
  libgtk2.0-dev (>= 2.18), libiw-dev [linux-any], libmenu-cache-dev,
  libwnck-dev, libfm-gtk-dev (>= 1.2.0),
- libxml2-dev, libkeybinder-dev, 
- libindicator-dev, libicu-dev
-Standards-Version: 3.9.8
+ libcurl4-gnutls-dev | libcurl4-openssl-dev,
+ libxml2-dev, libkeybinder-dev
+Standards-Version: 4.3.0
 Homepage: http://www.lxde.org/
 Vcs-Browser: https://git.lxde.org/gitweb/?p=debian/lxpanel.git
 Vcs-Git: https://git.lxde.org/git/debian/lxpanel.git
 
 Package: lxpanel
 Architecture: any
+Multi-Arch: allowed
 Depends: ${misc:Depends}, ${shlibs:Depends}, lxmenu-data,
  lxpanel-data (= ${source:Version}), libfm-modules
 Recommends: xkb-data, lxterminal | x-terminal-emulator,
- pavucontrol | gnome-alsamixer [linux-any] | aumix-gtk [!linux-any]
+ pavucontrol | gnome-alsamixer [linux-any] | aumix-gtk [!linux-any],
+ libnotify-bin, notification-daemon
 Suggests: menu, firefox-esr | firefox | www-browser
 Description: LXDE panel
  LXPanel is a GUI application for the Lightweight X11 Desktop Environment
@@ -49,7 +49,6 @@
 
 Package: lxpanel-dbg
 Section: debug
-Priority: extra
 Architecture: any
 Depends: ${misc:Depends}, lxpanel (= ${binary:Version})
 Description: LXDE panel (debug)
@@ -60,9 +59,10 @@
 
 Package: lxpanel-data
 Architecture: all
+Multi-Arch: foreign
 Depends: ${misc:Depends}
-Breaks: lxpanel (<< 0.8.2-1ubuntu1)
-Replaces: lxpanel (<< 0.8.2-1ubuntu1)
+Breaks: lxpanel (<< 0.7.0)
+Replaces: lxpanel (<< 0.7.0)
 Description: LXDE panel (data files)
  LXPanel is a GUI application for the Lightweight X11 Desktop Environment
  (LXDE).
@@ -81,16 +81,3 @@
  .
  This package contains header files required for plugins development and
  depends on other relevant packages for such task.
-
-Package: lxpanel-indicator-applet-plugin
-Architecture: any
-Depends: lxpanel,
-         ${misc:Depends},
-         ${shlibs:Depends}
-Suggests: indicator-application-gtk2,
-          indicator-messages-gtk2,
-          indicator-sound-gtk2
-Provides: indicator-renderer
-Description: lxpanel indicator applet
- lxpanel-indicator-applet-plugin is an applet to display information from
- various applications consistently in the LXPanel.
