## lxpanel 0.10.1

=== debian/changelog ===
lxpanel (0.10.1-2) unstable; urgency=medium

  * Making lxpanel-dev package Multi-Arch: no (Closes: #985517).

 -- Andriy Grytsenko <andrej@rep.kiev.ua>  Sat, 17 Apr 2021 13:22:04 +0300

lxpanel (0.10.1-1) unstable; urgency=medium

  * Merging upstream version 0.10.1.
  * Remove 50-fix-battery-notification.patch (included into upstream).
  * Adding lintian override on 'maintainer-desktop-entry' messages.
  * Making lxpanel-dev package Multi-Arch: same.
  * Updating debian/copyright file.

 -- Andriy Grytsenko <andrej@rep.kiev.ua>  Sun, 07 Feb 2021 00:12:25 +0200

lxpanel (0.10.0-3) unstable; urgency=medium

  * Adding libgdk-pixbuf-xlib-2.0-dev | libgdk-pixbuf2.0-dev into build
    dependencies (Closes: #975668).
  * Forcing autoreconf_clean for autoreconf (may be required on backport).
  * Reposition Vcs-* to the Debian Salsa.
  * Bump Standards-Version to 4.5.1.
  * Dropping lxpanel-dbg package in favor of autogenerated debug one.
  * Adding 'Rules-Requires-Root: no' header.

 -- Andriy Grytsenko <andrej@rep.kiev.ua>  Thu, 31 Dec 2020 02:05:06 +0200
