=== debian/control ===
--- 
+++ 
@@ -8,13 +8,15 @@
 Build-Depends:
  debhelper (>= 11), intltool, libasound2-dev [linux-any],
  libgtk2.0-dev (>= 2.18), libiw-dev [linux-any], libmenu-cache-dev,
+ libgdk-pixbuf-xlib-2.0-dev | libgdk-pixbuf2.0-dev,
  libwnck-dev, libfm-gtk-dev (>= 1.2.0),
  libcurl4-gnutls-dev | libcurl4-openssl-dev,
  libxml2-dev, libkeybinder-dev
-Standards-Version: 4.3.0
+Standards-Version: 4.5.1
+Rules-Requires-Root: no
 Homepage: http://www.lxde.org/
-Vcs-Browser: https://git.lxde.org/gitweb/?p=debian/lxpanel.git
-Vcs-Git: https://git.lxde.org/git/debian/lxpanel.git
+Vcs-Browser: https://salsa.debian.org/lxde-team/lxpanel
+Vcs-Git: https://salsa.debian.org/lxde-team/lxpanel.git
 
 Package: lxpanel
 Architecture: any
@@ -47,16 +49,6 @@
     and "lxpanelctl menu" will show the application menu. This is
     useful in combination with window manager key bindings.
 
-Package: lxpanel-dbg
-Section: debug
-Architecture: any
-Depends: ${misc:Depends}, lxpanel (= ${binary:Version})
-Description: LXDE panel (debug)
- LXPanel is a GUI application for the Lightweight X11 Desktop Environment
- (LXDE).
- .
- This package contains the debugging symbols.
-
 Package: lxpanel-data
 Architecture: all
 Multi-Arch: foreign
@@ -71,6 +63,7 @@
 
 Package: lxpanel-dev
 Architecture: any
+Multi-Arch: no
 Depends: ${misc:Depends}, lxpanel (= ${binary:Version}),
  libgtk2.0-dev, libfm-gtk-dev (>= 1.2.0)
 Breaks: lxpanel (<< 0.8.2)
