=== debian/rules ===
--- 
+++ 
@@ -9,6 +9,7 @@
 	dh ${@}
 
 override_dh_autoreconf:
+	dh_autoreconf_clean
 	dh_autoreconf ./autogen.sh --
 
 override_dh_auto_configure:
@@ -19,9 +20,6 @@
 	dh_auto_configure -- --with-plugins=all,-netstat --disable-silent-rules --disable-alsa
 endif
 
-override_dh_strip:
-	dh_strip --dbg-package=lxpanel-dbg
-
 override_dh_makeshlibs:
 	# package does not provide public shared libs so disable processing
