## lxpanel 0.10.1-3pearl11

=== debian/changelog ===
lxpanel (0.10.1-3pearl11) cade; urgency=medium

  * Reversioning

 -- Scott Vandergrift <scottvandergrift@gmail.com>  Fri, 20 May 2022 11:30:39 -0500
