=== debian/control ===
--- 
+++ 
@@ -21,7 +21,7 @@
 Package: lxpanel
 Architecture: any
 Multi-Arch: allowed
-Depends: ${misc:Depends}, ${shlibs:Depends}, lxmenu-data,
+Depends: ${misc:Depends}, ${shlibs:Depends}, pdemenu-data,
  lxpanel-data (= ${source:Version}), libfm-modules
 Recommends: xkb-data, lxterminal | x-terminal-emulator,
  pavucontrol | gnome-alsamixer [linux-any] | aumix-gtk [!linux-any],
