## lxpanel 0.10.1-4build5trisquel2

=== debian/changelog ===
lxpanel (0.10.1-4build5trisquel2) ecne; urgency=medium

  * Backport patches from upstream lxpanel to improve stability and
    functionality:
  *   Fix scrolling issue in volume plugin (MR#46)/(TPH#218).
  *   Handle 'not charging' battery state correctly (MR#53).
  *   Prevent wincmd plugin from triggering button clicks incorrectly
    (MR#78).
  *   Avoid panel freeze caused by pop-down menu detach (MR#84).
  *   Restore disabled functionality in cpufreq plugin (MR#89, 4
    commits).
  *   Add debian changes to fix armhf cpufreq plugin.
  * These changes improve reliability in power and task management
    plugins.

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Mon, 14 Jul 2025 09:57:25 +0000

lxpanel (0.10.1-4build5) noble; urgency=medium

  * No-change rebuild against libasound2t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 07 Apr 2024 07:17:23 +0000

lxpanel (0.10.1-4build4) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 20:01:55 +0000

lxpanel (0.10.1-4build3) noble; urgency=medium

  * No-change rebuild against libcurl3t64-gnutls

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sat, 16 Mar 2024 07:08:07 +0000

lxpanel (0.10.1-4build2) noble; urgency=medium

  * No-change rebuild against libglib2.0-0t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Mon, 11 Mar 2024 23:09:37 +0000

lxpanel (0.10.1-4build1) noble; urgency=medium

  * No-change rebuild against libglib2.0-0t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 08 Mar 2024 05:38:14 +0000

lxpanel (0.10.1-4) unstable; urgency=medium

  * Merge to unstable.

 -- ChangZhuo Chen (陳昌倬) <czchen@debian.org>  Sat, 16 Sep 2023 10:17:33 +0800

lxpanel (0.10.1-3) experimental; urgency=medium

  [ Pino Toscano ]
  * Drop menu-xdg suggest, as it is deprecated, and not needed by LXDE.

  [ ChangZhuo Chen (陳昌倬) ]
  * Bump Standards-Version to 4.6.2.
  * Bump compat to 13.
  * Migrate to GTK-3 (Closes: #967613)
  * Change team email to <team+lxde@tracker.debian.org>
  * Change upstream to GitHub:
    * Update Homepage to GitHub.
    * Update d/watch.
    * Add d/upstream/metadata.
  * Update lintian-overrides.
  * Add d/gbp.conf.
  * d/control: tweak indent.
  * Add ChangZhuo Chen (陳昌倬) <czchen@debian.org> as Uploaders.

 -- ChangZhuo Chen (陳昌倬) <czchen@debian.org>  Wed, 13 Sep 2023 23:25:41 +0800
