=== debian/control ===
--- 
+++ 
@@ -1,32 +1,43 @@
 Source: lxpanel
 Section: x11
 Priority: optional
-Maintainer: Debian LXDE Maintainers <pkg-lxde-maintainers@lists.alioth.debian.org>
-Uploaders:
- Andrew Lee (李健秋) <ajqlee@debian.org>,
- Andriy Grytsenko <andrej@rep.kiev.ua>
-Build-Depends:
- debhelper (>= 11), intltool, libasound2-dev [linux-any],
- libgtk2.0-dev (>= 2.18), libiw-dev [linux-any], libmenu-cache-dev,
- libgdk-pixbuf-xlib-2.0-dev | libgdk-pixbuf2.0-dev,
- libwnck-dev, libfm-gtk-dev (>= 1.2.0),
- libcurl4-gnutls-dev | libcurl4-openssl-dev,
- libxml2-dev, libkeybinder-dev
-Standards-Version: 4.5.1
+Maintainer: Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>
+XSBC-Original-Maintainer: Debian LXDE Maintainers <team+lxde@tracker.debian.org>
+Uploaders: Andrew Lee (李健秋) <ajqlee@debian.org>,
+           Andriy Grytsenko <andrej@rep.kiev.ua>,
+           ChangZhuo Chen (陳昌倬) <czchen@debian.org>
+Build-Depends: debhelper-compat (= 13),
+               intltool,
+               libasound2-dev [linux-any],
+               libcurl4-gnutls-dev | libcurl4-openssl-dev,
+               libfm-gtk3-dev,
+               libgdk-pixbuf-xlib-2.0-dev | libgdk-pixbuf2.0-dev,
+               libgtk-3-dev,
+               libiw-dev [linux-any],
+               libkeybinder-3.0-dev,
+               libmenu-cache-dev,
+               libwnck-3-dev,
+               libxml2-dev,
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
-Homepage: http://www.lxde.org/
+Homepage: https://github.com/lxde/lxpanel
 Vcs-Browser: https://salsa.debian.org/lxde-team/lxpanel
 Vcs-Git: https://salsa.debian.org/lxde-team/lxpanel.git
 
 Package: lxpanel
 Architecture: any
 Multi-Arch: allowed
-Depends: ${misc:Depends}, ${shlibs:Depends}, pdemenu-data,
- lxpanel-data (= ${source:Version}), libfm-modules
-Recommends: xkb-data, lxterminal | x-terminal-emulator,
- pavucontrol | gnome-alsamixer [linux-any] | aumix-gtk [!linux-any],
- libnotify-bin, notification-daemon
-Suggests: menu, firefox-esr | firefox | www-browser
+Depends: ${misc:Depends},
+         ${shlibs:Depends},
+         lxmenu-data,
+         lxpanel-data (= ${source:Version}),
+         libfm-modules
+Recommends: xkb-data,
+            lxterminal | x-terminal-emulator,
+            pavucontrol | gnome-alsamixer [linux-any] | aumix-gtk [!linux-any],
+            libnotify-bin,
+            notification-daemon
+Suggests: firefox-esr | firefox | www-browser
 Description: LXDE panel
  LXPanel is a GUI application for the Lightweight X11 Desktop Environment
  (LXDE).
@@ -64,8 +75,9 @@
 Package: lxpanel-dev
 Architecture: any
 Multi-Arch: no
-Depends: ${misc:Depends}, lxpanel (= ${binary:Version}),
- libgtk2.0-dev, libfm-gtk-dev (>= 1.2.0)
+Depends: ${misc:Depends},
+         lxpanel (= ${binary:Version}),
+         libfm-gtk3-dev
 Breaks: lxpanel (<< 0.8.2)
 Replaces: lxpanel (<< 0.8.2)
 Description: LXDE panel (plugins development files)
