=== debian/control ===
--- 
+++ 
@@ -31,10 +31,10 @@
          lxpanel-data (= ${source:Version}),
          ${misc:Depends},
          ${shlibs:Depends}
-Recommends: libnotify-bin,
+Recommends: alsa-utils | aumix [!linux-any],
+            libnotify-bin,
             lxterminal | x-terminal-emulator,
             notification-daemon,
-            pavucontrol | gnome-alsamixer [linux-any] | aumix-gtk [!linux-any],
             xkb-data
 Suggests: firefox-esr | firefox | www-browser
 Description: LXDE panel
