=== debian/rules ===
--- 
+++ 
@@ -14,10 +14,10 @@
 
 override_dh_auto_configure:
 ifeq ($(DEB_HOST_ARCH_OS),linux)
-	dh_auto_configure -- --with-plugins=all --disable-silent-rules
+	dh_auto_configure -- --with-plugins=all --disable-silent-rules --enable-gtk3
 else
 	# omit netstat plugin on non-linux, requires wireless-tools
-	dh_auto_configure -- --with-plugins=all,-netstat --disable-silent-rules --disable-alsa
+	dh_auto_configure -- --with-plugins=all,-netstat --disable-silent-rules --disable-alsa --enable-gtk3
 endif
 
 override_dh_makeshlibs:
